double.sided
Prev | Pagination and General Styles | Next

## double.sided

double.sided — Is the document to be printed double sided?

## Synopsis

    <xsl:param name="double.sided" select="0"></xsl:param>

## Description

This parameter is useful when printing a document on both sides of the paper.

if set to non-zero, documents are formatted using different page-masters for odd and even pages. These can differ by using a slightly wider margin on the binding edge of the page, and alternating left-right positions of header or footer elements.

If set to zero (the default), then only the 'odd' page masters are used for both even and odd numbered pages.

See also `force.blank.pages`, `page.margin.inner` and `page.margin.outer`.

Prev | Up | Next
paper.type | Home | force.blank.pages